yum groupinstall development-tools FAILS

Frank Ch. Eigler fche at redhat.com
Fri Jun 28 15:24:50 UTC 2013


Philip Rhoades <phil at pricom.com.au> writes:

> [...]
> yum --exclude=systemtap-sdt-devel* groupinstall development-tools
> still gives the same errors . .

How about a "yum update systemtap\*" first?

- FChE


More information about the devel mailing list